<!DOCTYPE HTML>
<meta>
  <script src="html/scriptex1.js"></script>
  <style>
    .color-red {
      color: red;
    }
  </style>
</meta>
<html>

<body>

  <h1>Bienvenue sur mon super site !!!!</h1>
  
  <button id='btnInc' onclick="increment()">+</button>
  <button id='btnInc' onclick="decrement()">-</button>
  <button id='btnResetCounter' onclick="resetCounter()">reset counter</button>
  <p>
    Compteur: <span class="color-red" id="displayCounter"></span>
  </p>

  <script>
    initCounter()
  </script>

</body>

</html>
